<span class='edges'>
  <header class='section-header'>
    <span class='name'>{{localize 'SWADE.Edges'}}</span>
    <button type='button' class='item-create controls' data-type='edge'>
      <i class='fa fa-plus'></i>{{localize 'SWADE.Add'}}
    </button>
  </header>
  <ul class="feature-list">
    {{#each itemTypes.edge}}
      <li class='edge-hindrance item' data-item-id='{{id}}'>
        <details data-collapsible-id='{{concat type "-" id}}'>
          <summary class="feature-header">
            <button type="button" class="item-img item-show" style="background-image: url('{{img}}');" title="{{localize 'SWADE.ShowInChat'}}"></button>
            <a class="name item-name" title="{{localize "SWADE.ExpandDescription"}}">{{name}}</a>
            <div class='item-controls'>
            {{#if isOwner}}
            <button
              type="button"
              class="item-toggle {{#unless system.favorite}}item-unequipped{{/unless}}"
              data-toggle="system.favorite"
              title="{{localize "SWADE.Favorite"}}"
            >
              <i class="fas fa-star"></i>
            </button>
            <button type='button' class='item-edit' title="{{localize 'SWADE.Ed'}}">
              <i class='fas fa-edit'></i>
            </button>
            {{/if}}
            </div>
          </summary>
          <div class='content description'></div>
        </details>
      </li>
    {{/each}}
  </ul>
  <header class='section-header'>
    <span class='name'>{{localize 'SWADE.Hindrances'}}</span>
    <button type='button' class='item-create controls' data-type='hindrance'>
      <i class='fa fa-plus'></i>{{localize 'SWADE.Add'}}
    </button>
  </header>
  <ul class="feature-list">
    {{#each itemTypes.hindrance}}
    <li class='edge-hindrance item' data-item-id='{{id}}'>
      <details data-collapsible-id='{{concat type "-" id}}'>
        <summary class="feature-header">
          <button type="button" class="item-img item-show" style="background-image: url('{{img}}');" title="{{localize 'SWADE.ShowInChat'}}"></button>
          <a class="name item-name" title="{{localize "SWADE.ExpandDescription"}}" >
            {{name}} {{#if system.major}}{{localize 'SWADE.Major' }}{{else}}{{localize 'SWADE.Minor'}}{{/if}}
          </a>
          <div class='item-controls'>
          {{#if isOwner}}
          <button
            type="button"
            class="item-toggle {{#unless system.favorite}}item-unequipped{{/unless}}"
            data-toggle="system.favorite"
            title="{{localize "SWADE.Favorite"}}"
          >
            <i class="fas fa-star"></i>
          </button>
          <button type='button' class='item-edit' title="{{localize 'SWADE.Ed'}}">
            <i class='fas fa-edit'></i>
          </button>
          {{/if}}
          </div>
        </summary>
        <div class='content description'></div>
      </details>
    </li>
    {{/each}}
  </ul>
  <header class='section-header'>
    <span class='name'>{{localize 'SWADE.SpecialAbilities'}}</span>
    <button type='button' class='item-create controls' data-type='ability'>
      <i class='fa fa-plus'></i>{{localize 'SWADE.Add'}}
    </button>
  </header>
  <ul class="feature-list">
    {{#each itemTypes.ability}}
      {{#if (eq system.subtype "special")}}
        <li class='edge-hindrance item' data-item-id='{{id}}'>
          <details data-collapsible-id='{{concat type "-" id}}'>
            <summary class="feature-header">
              <button type="button" class="item-img item-show" style="background-image: url('{{img}}');" title="{{localize 'SWADE.ShowInChat'}}"></button>
              <a class="name item-name" title="{{localize "SWADE.ExpandDescription"}}" >{{name}}</a>
              <div class='item-controls'>
              {{#if isOwner}}
              <button
                type="button"
                class="item-toggle {{#unless system.favorite}}item-unequipped{{/unless}}"
                data-toggle="system.favorite"
                title="{{localize "SWADE.Favorite"}}"
              >
                <i class="fas fa-star"></i>
              </button>
              <button type='button' class='item-edit' title="{{localize 'SWADE.Ed'}}">
                <i class='fas fa-edit'></i>
              </button>
              {{/if}}
              </div>
            </summary>
            <div class='content description'></div>
          </details>
        </li>
      {{/if}}
    {{/each}}
  </ul>
</span>